/* CSS reset */

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}



body{
	font-family: "Open Sans", sans-serif;
}

nav{
	/* shorthand property */
	/*	0.8rem = 12.8px */
	padding: 0.8rem;

	/*padding-top: 0.8rem;
	padding-left: 2rem;
	padding-right: 0.8rem;
	padding-bottom: 0.8rem;*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;

/*	text-align: right;*/

}

/* margin vs padding */
/* margin is best used when creating space between elements */
/* padding is best used when creating space between elements bprder and it's content */

nav .nav, nav .nav-logo{
	margin: 0.5rem;

/*changes element to inline elements	*/

/* display - property has default value "block" */
/* display: block; */

/*display: inline-block;*/

display: inline;


}

/* intro section */

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;

/*	shorthand property for padding or margin*/
/* sequence - top left right button */
/*padding: 2rem 10% 10% 2rem;*/

text-align: center;
}


.header{
	text-align: center;

}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;

/*	changes the thickness text*/
font-weight: bold;
background-color: #c2195b;
border-radius: 25px;
font-size: 1rem;
padding: 1rem;

}

/* succeed info section */

#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;

}

#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3{
	padding-bottom: 0.5rem;
	padding-top: 1rem;
	padding-right: 0.5rem;
	padding-left: 0.05rem;
}

#succeed-info p{
	padding-top: 0.5rem;
}




}

.card p{
	text-align: center;
}

footer{
	padding: 0.7rem;
	text-align: center;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}


#pre-footer{
	color: white;


}

#pre-footer{
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 2rem;
	padding-bottom: 1rem;
	background-color: darkgreen;



}

#pre-footer h3{
	padding-top: 0.3rem;
	padding-bottom: 0.3rem;
	margin: 0.1rem;

}

#pre-footer div{

	display: inline-block;

vertical-align: top;
min-height: 150px;
width: 20%;
margin-left: 1rem;
margin-right: 1rem;

}

#pre-footer p{
	padding-top: 0.2rem;
	padding-bottom: 0.2rem;
}

.align{

	padding-top: 3rem;
}



